export declare class BlurhashEncoder {
    private static internalInstance;
    static get instance(): BlurhashEncoder;
    private readonly worker;
    getBlurhash(imageData: ImageData): Promise<string>;
}
